Information on source package fvwm

Available versions

ReleaseVersion
jessie1:2.6.5.ds-3
stretch1:2.6.7-3
buster1:2.6.8-1
sid1:2.6.8-1

Resolved issues

BugDescription
CVE-2006-5969CRLF injection vulnerability in the evalFolderLine function in fvwm ...
CVE-2004-2097Multiple scripts on SuSE Linux 9.0 allow local users to overwrite ...
CVE-2003-1308CRLF injection vulnerability in fvwm-menu-directory for fvwm 2.5.x ...

Search for package or bug name: Reporting problems